@charset "utf-8";
@media (max-width: 1050px) {
	
	.product-desc-area{
		float:none;
		width:auto;
	}
	.product-photo-area.pc{
		display:none;
	}
	.product-photo-area.mobile{
		max-width:394px;
		margin:10px auto 0px;
	}
	
	#product-container .color-box{
		width:auto;
	}
	
	.size-area .title, .size-area .size-box{
		float:none;
	}
	#product-container .size-area .size-form-partition, #product-container .qty-area .qty-form-partition{
		display:block;
	}
	.flex-direction-nav{
		display:block;
	}
	.zoomContainer{
		opacity:0;
	}
	
	#product-container #feature-set-content{
		float:none;
		width:auto;
	}
	
	#product-container .you-may-also-like-area{
		padding-top:10px;
		border-top:1px solid #ececec;
	}
	.feature-desc-area{
		float:none;
		width:auto;
	}
}

@media (max-width: 600px) {
	.product-photo-area .flexslider .flex-control-nav{
		margin-top: 10px;
	}

	#product-container .product-photo-area .share-area{
		margin-top: 50px;
	}

	#product-container #product-type-header{
		background-color:#FFFFFF;
		text-align:center;
		padding-top:20px;
		padding-right:0px;
		color:#cccccc;
		font-size:20px;
	}
	
	#product-container .breadcrumb{
		display:none;
	}
	/*.product-photo-area{
		max-width:unset;
	}*/
	/*#product-container .product-desc-content.current{
		display:none;
	}*/
	#feature-set-header .header3{
		display:none;
	}
	#feature-set-header .header1, #feature-set-header .header2{
		width:49%;
	}
	#feature-set-header .header2{
		float:right;
	}
	.product-photo-area{
		margin-bottom:0px;
	}
}

@media (max-width: 400px) {
	
	.product-photo-area .flexslider .slides .img-detail-frame,.product-photo-area .flexslider{
		margin:0px auto;
	}
}